.gallery img{
    width:100%
    
    
    
}
#menu{
    width:100%;
    height: 40%px;
    background-color: cornflowerblue;
    padding-top: 12px;
}

#menu a{
    color:#ffffff;
        font-family: Helvetica,sans-serif;
    font size:18px;
    text-decoration: none;
    font-weight:800;
    padding-left:  20px;
    padding-right: 20px;
    
}

#menu a:hover{
    color:#5077bd;
}

table{
    font-family:  Helvetica, sans-serif;
    border-collapse:  collapse;
    border-width: 1px;
    border-style: solid;
    border-color: olive;
}
th{
    font-weight:800;
    background-color: olivedrab;
    color: blanchedalmond;
}






